#### ORGKEYPOS

#### Synopsis

    HELP:   (HOST) Key position for the KSDS member in the FLAMILE
    TYPE:   NUMBER
    SYNTAX: ORGKEYPOS/ORGKEYPO/ORGKEYP=num

#### Description

Specification of key position for key sequential datasets (KSDS); z/OS only.

If a decompression process contains the parameter `ORGKEYPOS` in order to create a key sequential dataset (KSDS), the specification is used to find the place, where the index field starts in order to create the necessary VSAM-KSDS key.

This parameter is used together with parameter ORGKEYLEN.

Syntax restrictions for FLAMv4 or older:

- `ORGKEYPOS=position`
- `ORGKEYPO=position`
- `ORGKEYP=position`

Values

- between 1 and max. record length

Default

- no default

Valid for

- decompression